@charset "utf-8";

#js1075378jsclock{    display: initial;}
/* 分页 */
.banner {
    position: relative;
}

.banner img {
    display: block;
    width: 100%;
}

.nry {
    padding-top: 35px;
    padding-bottom: 100px;
}

.ny-tit b {
    font-size: 24px;
    color: #7f0000;
    padding-left: 20px;
    border-left: 5px solid #7f0000;
    line-height: 24px;
}

.ny-tit {
    padding-bottom: 35px;
    border-bottom: 1px solid #dadada;
}

.location {
    float: right;
    padding-left: 30px;
    background: url(../images/location.png) no-repeat;
    background-position: left center;
}

.ny-tit span,
.ny-tit a {
    font-size: 14px;
    color: #818181;
    display: inline-block;
    line-height: 24px;
}

.ny-tit a:hover {
    color: #7f0000;
}

/* nry */
.nry-tit {
    text-align: center;
    margin-bottom: 30px;
}

.nry-tit h2 {
    font-size: 24px;
    color: #2c2c2c;
    padding-top: 35px;
    padding-bottom: 30px;
}

.nry-tit span {
    display: block;
    background-color: #faf4f4;
    font-size: 14px;
    line-height: 45px;
    color: #929292;
}

.nry-tx p {
    font-size: 16px;
    line-height: 36px;
    color: #252525;
    /* text-indent: 2em; */
}
table p{
	text-indent:0 !important;
}
/* list */
.tx-list {
    padding: 70px 0;
}

.ny-nav {
    width: 280px;
    background-color: #ffffff;
    box-shadow: 0px 5px 20px 0px rgba(8, 2, 3, 0.1);
    border-radius: 0px 30px 0px 0px;
    min-height: 309px;
    overflow: hidden;
    float: left;
    margin-right: 60px;
}

.ny-nav ul li.on a {
    background-color: #7f0000;
    line-height: 75px;
    font-size: 24px;
    color: #ffffff;
}

.ny-nav ul li a {
    padding-left: 40px;
    font-size: 18px;
    font-weight: normal;
    line-height: 60px;
    color: #7f0000;
}

.list-c {
    overflow: hidden;
    background-color: #ffffff;
    box-shadow: 0px 5px 20px 0px rgba(8, 2, 3, 0.1);
    padding: 40px;
}

.list-c ul li a::before{
    content: '●';
    margin-right: 5px;
    color: #e5e5e5;
}

.list-c ul li a{
    font-size: 16px;
	color: #333333;
    line-height: 72px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.list-c ul li {
    border-top: 1px solid #eee;
}
.list-c ul li:first-child{
    border: none;
}
.list-c ul li a span{
    float: right;
    font-size: 16px;
    line-height: 72px;
	color: #333333;
}

.list-c ul li a:hover{
    color: #7f0000;
}

.list-c ul li a:hover:before{
    color: #7f0000;
}

.page {
    text-align: center;
    margin-top: 40px;
    font-size: 0;
}
.page span{
    font-size: 14px;
    line-height: 30px;
	color: #454545;
    margin: 0 5px;

}
.page a{
    line-height: 30px;
    font-size: 14px;
	color: #606060;
    background-color: #ffffff;
	border: solid 1px #d5d5d5;
    display: inline-block;
    padding: 0 12px;
    margin: 0 4px;
}
.page a:hover{
    border-color: #7f0000;
    color: #7f0000;
}
/* table */
.table{
    padding-top: 40px;
    padding-bottom: 110px;
}
.table-tit{
    font-size: 24px;
	color: #2c2c2c;
    padding: 55px 0;
    text-align: center;
}

.table-pic img{
    display: block;
}